aboutsummaryrefslogtreecommitdiffstats
path: root/coin/provisioning/common/linux/sccache.sh
diff options
context:
space:
mode:
Diffstat (limited to 'coin/provisioning/common/linux/sccache.sh')
-rwxr-xr-xcoin/provisioning/common/linux/sccache.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/coin/provisioning/common/linux/sccache.sh b/coin/provisioning/common/linux/sccache.sh
new file mode 100755
index 00000000..5e4969b3
--- /dev/null
+++ b/coin/provisioning/common/linux/sccache.sh
@@ -0,0 +1,12 @@
+#!/usr/bin/env bash
+# Copyright (C) 2018 The Qt Company Ltd.
+# SPDX-License-Identifier: LicenseRef-Qt-Commercial OR LGPL-3.0-only OR GPL-2.0-only OR GPL-3.0-only
+
+set -ex
+
+source "${BASH_SOURCE%/*}/../unix/sccache.sh"
+
+targetArch=x86_64-unknown-linux-musl
+targetVersion=0.2.14
+sha1=281680c0fc2c09173e94d12ba45d9f1b8e62e5b3
+installSccache "$targetArch" "$targetVersion" "$sha1"